@media (min-width:980px) {
    #close_desktop_button_container {
        width:728px;margin:0 auto;text-align:right;cursor: pointer;
    }
    #desktop_sticky_ad_container {
        position:fixed;bottom:0px;width:728px;height:110px;z-index:99;left: 50%;right: 50%;margin-left: -364px; margin-top: -45px;
    }
    #div-gpt-ad-desktop-sticky {
        width: 728px; height: 90px;margin:0 auto; background:#fff;
    }
    #close_desktop_sticky {
        vertical-align:middle;margin-bottom:2px;
    }
    #mobile_sticky_ad_container * {
        display: none;
    }
}
@media (max-width: 979px) {
    #desktop_sticky_ad_container {
        display: none;
    }
    #mobile_sticky_ad_container {
        position:fixed;bottom:0;width:320px;height:auto   ;
        z-index:99;left: 50%;right: 50%;margin-left: -160px; margin-top: -25px;
    }
    #close_button_container {
        width:320px;margin:0 auto;text-align:right
    }
    #div-gpt-ad-mobile-sticky {
        width: 320px;
        height: 50px;
    }
}
